# Retrieve scoped context data

Gets scoped context data for a `masterSitecoreContextId ` and `sitecoreContextId` within an organization.

Endpoint: GET /api/context/user/v1/contexts/{masterSitecoreContextId}/filtered/{sitecoreContextId}
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer JWT

## Path parameters:

  - `masterSitecoreContextId` (string, required)
    Sitecore Context ID of the master context

  - `sitecoreContextId` (string, required)

## Response 200:

  - `200` (unknown)
    Data successfully retrieved

## Response 200 fields (application/json):

  - `sitecoreContextId` (string, required)
    Example: fcb58fa476ebcc9df896d8e8608a718b

  - `name` (string)
    Example: Scoped context name

  - `masterSitecoreContextId` (string, required)
    Example: 5f81f0627a2e9233d71e8e84f2c0b8e2

  - `allowedResourceIds` (array)

  - `createdAt` (string)
    Example: 2025-09-22T01:00:00Z

  - `updatedAt` (string)
    Example: 2025-09-22T01:00:00Z

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 403:

  - `403` (unknown)
    Request does not contain required scopes (expected`ep.usr.ctx:r`)

## Response 403 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 404:

  - `404` (unknown)
    Data not found with the organizationId, masterSitecoreContextId, or sitecoreContextId

## Response 404 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 500:

  - `500` (unknown)
    Server-side exception during request execution

## Response 500 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

